Add a new model.post https://{tenanturl}/v1.0/config/modelsCreates a new model by uploading a model file and specifying metadata such as name, description, and reference. The model is to be authored in Domain Specific Language (DSL). Entitlement required: manageFlows.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requestsâŠLoadingLoadingâŠQuery ParamsautoConnectbooleanDefaults to falseIf set to true, tasks are connected automatically using these rules:1. If a task does not have a next property, it is automatically linked to the immediate next node's id.2. If any task (except the End node) is the last in sequence, no next property is added.If set to false, task without a next property remains disconnected. This is allowed when creating or updating a model, but while publishing, the disconnected nodes cause validation errors.truefalseshowErrorsbooleanDefaults to falseIf set to true, returns issues pertaining the model. The model can still be saved in draft mode. However, all issues need to be fixed before publishing the model.truefalseBody ParamsreferencestringrequiredUnique reference of the model.namestringrequiredUnique name of the model.descriptionstringDescription of the model.modelfilerequiredFile containing the model. Only JSON format is supported.Responses 201The model is saved successfully, however, it may contain issues. If showErrors=true, issues are returned in the response. If showErrors=false, the response is empty. 400Bad request. 401Unauthorized. 403Forbidden. 500Internal server error.Updated 3 months ago